import unittest


from contacts.foo import get_foo


class TestFoo(unittest.TestCase):
    def setUp(self):
        pass

    def tearDown(self):
        pass

    def test_get_foo(self):
        self.assertTrue(get_foo() == "foo")

    def test_get_foo_not_bar(self):
        self.assertTrue(get_foo() != "bar")

    def test_get_foo_returns_str(self):
        self.assertTrue(type(get_foo()) == str)


if __name__ == "__main__":
    unittest.main()
